@charset "utf-8";
@import url("aquaplus.css");
@import url("../up.css");

/*=========================================
　common.css
=========================================*/

.snow {
	position: absolute;
	background: #FFF;
	z-index: 1;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.8);
	-moz-box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.8);
	-webkit-box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.8);
}

/*-----------------------------------------
common
-----------------------------------------*/
body {
	background: url(../common/bg_body.jpg) #000 no-repeat 50% 0;
	background-attachment: fixed;
	font-size: 12px;
	font-family: "Hiragino Kaku Gothic Pro", /*"ヒラギノ角ゴ Pro W3", */'メイリオ', Meiryo, "ＭＳ Ｐゴシック", Arial, sans-serif;
	/*font-family: "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", sans-serif;*/
	text-align: center;
	color: #FFF;
}


/* link */
a:link {
	color: #FFF;
	text-decoration: underline;
}

a:visited {
	color: #FFF;
	text-decoration: underline;
}

a:hover {
	color: #FFF;
	text-decoration: none;
}

a:active {
	color: #FFF;
	text-decoration: none;
}


/*-----------------------------------------
contents
-----------------------------------------*/
#contents {
	width: 960px;
	margin: 0 auto;
	text-align: left;
}

/*-----------------------------------------
side
-----------------------------------------*/
#side {
	position: relative;
	z-index: 2;
	width: 250px;
	float: left;
}

#side #logo {
	margin: 30px 0 30px -15px;;
}

#side #globalNav ul {
	width: 250px;
	padding-top: 1px;
	background: url(../common/bg_horizondotline01.gif) repeat-x 0 0;
}

#side #globalNav li {
	width: 250px;
	padding-bottom: 1px;
	background: url(../common/bg_horizondotline01.gif) repeat-x 0 100%;
}

#side #globalNav li a {
	display: block;
	width: 250px;
}

#side #globalNav li ul {
	display: none;
	background: none;
	padding: 6px 3px 20px 6px;
}

#side #globalNav li ul li {
	width: auto;
	background: none;
	float: left;
}

#side #globalNav li ul li a {
	display: inline;
	width: auto;
}

#side .sideBanner {
	margin: 30px 0 30px 0;
}

#side .information,
#side .twitter {
	width: 225px;
	height: 117px;
	padding: 18px 10px 15px 15px;
	background: url(../common/bg_sidebox.png) repeat 0 0;
}

#side .information .title,
#side .twitter .title {
	margin-bottom: 18px;
}

#side .information {
	display: none;
	margin-bottom: 10px;
}

#side .information .body {
	width: 225px;
	height: 86px;
	overflow: auto;
	line-height: 160%;
	font-size: 11px;
	word-break: break-all;
}

#side .twitter .body {
	width: 225px;
	height: 86px;
	overflow: hidden;
}

#side .information .body li {
	margin-bottom: 1em;
	zoom: 1;
}

#side .information .body .day {
	color: #FF8A15;
	float: left;
}

#side .information .body .text {
	margin-left: 6.5em;
}

/*-----------------------------------------
main
-----------------------------------------*/
#main {
	position: relative;
	z-index: 2;
	width: 630px;
	float: right;
	padding-top: 60px;
	line-height: 180%;
}

body.home #main {
	width: 680px;
	padding-top: 0;
}

#main #pageTitle {
	margin-bottom: 60px;
}

#main .section {
	margin-bottom: 60px;
}

#main .section.last {
	margin-bottom: 0;
}

/*-----------------------------------------
localNav
-----------------------------------------*/
#localNav {
	background: url(../common/bg_lnav.png) repeat 0 0;
	margin-bottom: 60px;
	padding: 20px 4px 0 40px;
	width: 586px;
}

#localNav li {
	background: url(../common/bg_slash01.gif) no-repeat 100% 0;
	float: left;
	margin: 0 20px 0 0;
	padding: 0 36px 20px 0;
	display: inline;
	line-height: 16px;
}

#localNav li.last {
	background: none;
	padding-right: 20px;
}

#localNav li img {
	margin-right: 10px;
}

#localNav li a {
	text-decoration: none;
}

#localNav li a:hover {
	text-decoration: underline;
}

#localNav li.current,
#localNav li.current a {
	color: #8C8C8C;
}

/*-----------------------------------------
footer
-----------------------------------------*/
#footer {
	position: relative;
	border-top: 1px solid #333;
	background: #000;
	margin-top: 80px;
	padding: 30px 0;
	text-align: left;
	z-index: 2;
}

body.home #footer {
	margin-top: 0;
}

#footer .inner {
	width: 960px;
	margin: 0 auto;
}

#footer #production {
	width: 330px;
	float: left;
	margin-top: 14px;
}

#footer #production li {
	float: left;
	margin-right: 30px;
	display: inline;
}

#footer #banner {
	width: 630px;
	float: right;
	margin: 0 auto;
}

#footer #banner li {
	float: left;
	margin-left: 10px;
	display: inline;
}

#footer .wrapper {
	margin-top: 30px;
	padding-top: 20px;
	border-top: 1px solid #333;
}

#footer #social {
	width: 480px;
	float: left;
}

#footer #social li {
	float: left;
	margin-right: 20px;
}

#footer #social li.twitter {
	width: 106px;
}

#footer #copyright {
	float: right;
}


/*-----------------------------------------
button
-----------------------------------------*/
.pageTop {
	position: fixed;
	right: 100px;
	bottom: 100px;
	z-index: 2;
}

/*-----------------------------------------
table
-----------------------------------------*/
.table01 {
	border: 1px solid #7E7E7A;
	border-right: none;
	border-bottom: none;
	border-collapse: separate;
}

.table01 th {
	width: 220px;
	padding: 15px;
	vertical-align: top;
	font-weight: bold;
	background: url(../common/bg_verticaldotline01.gif) repeat-y 100% 0;
	border-bottom: 1px solid #7E7E7A;
	text-align: left;
	color: #FF8A13;
	line-height: 180%;
	font-size: 12px;
}

.table01 td {
	padding: 15px;
	vertical-align: top;
	border-bottom: 1px solid #7E7E7A;
	border-right: 1px solid #7E7E7A;
	text-align: left;
	line-height: 180%;
	font-size: 12px;
}
